.header {
  padding: 0 20px;
  height: 70px;
  background-image: linear-gradient(to right, #0089cf, #009247);
  display: flex;
  align-items: center;
  justify-content: space-between;

  @media (min-width: 1024px) {
    padding: 0 300px;
  }

  &__logo {
    @media (min-width: 1024px) {
      padding: 10px 0;
    }
  }

  &__navbar {
    color: white;
    align-items: center;
    display: flex;

    .address {
      display: flex;
    }

    &__item {
      margin-left: 8px;
      cursor: pointer;
    }

    &__nav {
      margin-left: 12px;
      padding-left: 12px;
      border-left: 1px solid rgba(255, 255, 255, 0.1);
      display: flex;
      flex-direction: column;
      align-items: center;

      @media (min-width: 1024px) {
        flex-direction: row;
      }

      &__icon {
        font-size: 12px;
        cursor: pointer;

        @media (min-width: 1024px) {
          font-size: 20px;
        }

        & + & {
          margin-top: 4px;

          @media (min-width: 1024px) {
            margin-left: 24px;
          }
        }
      }
    }
  }
}

.app-logo {
  max-height: 50px;
}

.body {
  @media (min-width: 1024px) {
    padding: 0 300px;
  }
}
